
Foreman - Bug #772

Audit search does not work

03/21/2011 07:43 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Search   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Searching the Audit log for any combination of "Type" "Action" and "User" fields, results in zero records returned.

Related issues:

Related to Foreman - Feature #719: Add new search functionaily Closed 03/09/2011

Associated revisions

Revision 3b49df17 - 04/13/2011 07:59 AM - Amos Benari

add search to audit page fixes #773, fixes #772 and fixes #412

Signed-off-by: Amos Benari <abenari@redhat.com>

History

#1 - 04/13/2011 08:03 AM - Amos Benari

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3b49df17b96455919503e17ce40f3a979162caf0.

#2 - 04/13/2011 08:12 AM - Ohad Levy

- Category set to Search

- Status changed from Ready For Testing to Closed

- Assignee set to Amos Benari

- Target version set to 0.3
